| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/csanim2d.h File Reference

Animated pixmap. More...

`#include "csextern.h"`
`#include "cstool/cspixmap.h"`
`#include "csutil/array.h"`
`#include "csutil/parray.h"`

Go to the source code of this file.

## Classes
class | csAnimatedPixmap
| A pixmap with a 2d animation. More...
class | csAnimationTemplate
| A 2d animation template. This class is used to create animated pixmaps. More...

## Detailed Description

Animated pixmap.

Definition in file csanim2d.h.